Ametys Plugin Glpi

Ametys Plugin Glpi

Versions

Les différentes versions du plugin sont listées ci-dessous. Recherchez la version qui est compatible avec votre version d'Ametys.

VersionsNoyau 4.3.0 Noyau 4.2.3Noyau 4.1.16Noyau 4.0.10
1.3.0 Version 1.3.0 supportée en 4.3.0Version 1.3.0 supportée en 4.2.3Version 1.3.0 non supportée en 4.1.16Version 1.3.0 non supportée en 4.0.10
1.2.0 - Publiée le 13/06/2019Version 1.2.0 supportée en 4.3.0Version 1.2.0 supportée en 4.2.3Version 1.2.0 non supportée en 4.1.16Version 1.2.0 non supportée en 4.0.10
1.1.0 - Publiée le 23/05/2019Version 1.1.0 supportée en 4.3.0Version 1.1.0 supportée en 4.2.3Version 1.1.0 non supportée en 4.1.16Version 1.1.0 non supportée en 4.0.10
1.0.2 Version 1.0.1 non supportée en Version 1.0.1 non supportée en 4.2.3Version 1.0.1 supportée en 4.1.16Version 1.0.1 non supportée en 4.0.10
1.0.1 - Publiée le 24/04/2019Version 1.0.1 non supportée en Version 1.0.1 non supportée en 4.2.3Version 1.0.1 supportée en 4.1.16Version 1.0.1 non supportée en 4.0.10
1.0.0 - Publiée le 16/03/2018Version 1.0.1 non supportée en Version 1.0.1 non supportée en 4.2.3Version 1.0.1 supportée en 4.1.16Version 1.0.1 non supportée en 4.0.10
Archivées
Retour en haut